// JavaScript Document

$(function (){
	//首页banner轮播
		$(".js-silder").silder({
			auto: true,//自动播放，传入任何可以转化为true的值都会自动轮播
			speed: 8,//轮播图运动速度
			sideCtrl: true,//是否需要侧边控制按钮
			bottomCtrl: true,//是否需要底部控制按钮
			defaultView: 0,//默认显示的索引
			interval: 3000,//自动轮播的时间，以毫秒为单位，默认3000毫秒
			activeClass: "active",//小的控制按钮激活的样式，不包括作用两边，默认active
		}); 
	//	切换  教学信息 教务信息
	$('.tab_list1').eq(0).show();
	$(".tab_tit1 a").hover(function(){
		$(this).addClass('on').siblings('a').removeClass('on');
		$('.tab_list1').eq($(this).index()).show().siblings('.tab_list1').hide();
	})
	//	切换  招生简章 教学活动
	$('.tab_list2').eq(0).show();
	$(".tab_tit2 a").hover(function(){
		$(this).addClass('on').siblings('a').removeClass('on');
		$('.tab_list2').eq($(this).index()).show().siblings('.tab_list2').hide();
	})
	
	
//		图片滚动轮播
	//滚动元素id，左切换按钮，右切换按钮，切换元素个数id,滚动方式，切换方向，是否自动滚动，滚动距离，滚动时间，滚动间隔，显示个数
				LbMove('BoxUl','btnl','btnr','BoxSwitch',true,'left',true,305,1000,5000,4);
	
	
//	招生简章 层叠图片轮播
	$('#carousel').carousel({
		curDisplay: 0, //默认索引
		autoPlay: true, //是否自动播放
		interval: 3000 //间隔时间
	});
	
	
//手机端导航切换
/* 手机端导航 */
  $(".header-phone .menu").click(function () {
    $(this).hide();
    $(".header-phone .close").show();
    $(".header-phone .menuBox").show();
    $(".header-phone").addClass("active");
    $("body").css("overflow", "hidden");
  });
  $(".header-phone .close").click(function () {
    $(this).hide();
    $(".header-phone .menu").show();
    $(".header-phone .menuBox").hide();
    $(".header-phone").removeClass("active");
    $("body").css("overflow", "auto");
  });

if($(window).scrollTop() > 100){
    $(".header-phone").css("background","#803899");
} else {
    $(".header-phone" ).css("background","none" );
}
  $(window).scroll(function () {
    if ($(window).scrollTop() > 100) {
      $(".header-phone").css("background", "#003899");
    } else {
      $(".header-phone").css("background", "none");
    }
  });


	
	
	});
